/* CSS Reset */
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: "Open Sans", sans-serif;
}

header {
    padding: 0.8rem;
    margin-bottom: 2rem;
    align-items: center;
    border-bottom: 1px solid gray;
}

header .nav, header .nav-logo {
    margin: 0.5rem;
    display: inline;
}

#intro {
    padding: 2rem 10% 3rem;
}

#intro p{
    margin-bottom: 1rem;
    text-align: center;
}

#intro button {
    color: white;
    font-weight: bold;
    background-color: #c2195b;
    border-radius: 25px;
    font-size: 1rem;
    padding: 1rem;
}

#intro div {
    text-align: center;
}

.header {
    text-align: center;
}

#succeed-info {
    padding: 2rem 10% 3rem;
}

#succeed-info > div > h3 {
    margin-bottom: 1rem;
    text-align: center;
}

#succeed-info > div {
    display: inline-block;
    width: 33%;
    margin: 0, 0.5rem;
    vertical-align: top;
    min-height: 175px;
}

footer {
    display: inline-block;
    padding: 0.7rem;
}

footer span {
    margin: 0, 0.5rem;
}

#succeed-info > div > p {
    padding-left: 30px;
    padding-right: 30px;
}

#pre-footer {
    background-color: #002641;
    color: #fff;
}

#pre-footer div {
    display: inline-block;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 20px;
    margin-right: 10%;
    vertical-align: top;
}